#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: MissingH
version: 1.4.0.1
id: MissingH-1.4.0.1-G5HuLuUG8C2GrCFhlthfsB
key: MissingH-1.4.0.1-G5HuLuUG8C2GrCFhlthfsB
license: BSD-3-Clause
copyright: Copyright (c) 2004-2016 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
author: John Goerzen
stability: Beta
homepage: http://software.complete.org/missingh
synopsis: Large utility library
description:
    MissingH is a library of all sorts of utility functions for
    Haskell programmers.  It is written in pure Haskell and thus should
    be extremely portable and easy to use.
category: Unclassified
abi: 2c0e3d73968c9680cd28464b2e18135b
exposed: True
exposed-modules:
    Control.Concurrent.Thread.Utils Data.BinPacking Data.Bits.Utils
    Data.CSV Data.Compression.Inflate Data.Either.Utils
    Data.Hash.CRC32.GZip Data.Hash.MD5 Data.Hash.MD5.Zord64_HARD
    Data.List.Utils Data.MIME.Types Data.Map.Utils Data.Maybe.Utils
    Data.Progress.Meter Data.Progress.Tracker Data.Quantity
    Data.String.Utils Data.Tuple.Utils Network.Email.Mailbox
    Network.Email.Sendmail Network.SocketServer Network.Utils
    System.Cmd.Utils System.Console.GetOpt.Utils System.Daemon
    System.Debian System.Debian.ControlParser System.FileArchive.GZip
    System.IO.Binary System.IO.HVFS System.IO.HVFS.Combinators
    System.IO.HVFS.InstanceHelpers System.IO.HVFS.Utils System.IO.HVIO
    System.IO.PlafCompat System.IO.StatCompat System.IO.Utils
    System.IO.WindowsCompat System.Path System.Path.Glob
    System.Path.NameManip System.Path.WildMatch System.Posix.Consts
    System.Time.Utils Text.ParserCombinators.Parsec.Utils
import-dirs: /usr/lib/ghc-8.4.3/site-local/MissingH-1.4.0.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/MissingH-1.4.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/MissingH-1.4.0.1
hs-libraries: HSMissingH-1.4.0.1-G5HuLuUG8C2GrCFhlthfsB
depends:
    network-2.7.0.0-L90eu9mTVVp87o2KZmLSS2 parsec-3.1.13.0
    base-4.11.1.0 mtl-2.2.2 HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx
    regex-compat-0.95.1-GpayP5pCY7oFkOLgNVrkag filepath-1.4.2
    hslogger-1.2.10-6aPSnWywrVlDAC5S4xVInG directory-1.3.1.5
    random-1.1-9LLJAJa4iQFLJiLXBOBXBV process-1.6.3.0
    old-time-1.1.0.3-ISACJ3jTIVREs8CzPwsoWu containers-0.5.11.0
    old-locale-1.0.0.7-26K7wLFR2jK44UeOklvTCh array-0.5.2.0
    time-1.8.0.2 unix-2.7.2.2
abi-depends: network-2.7.0.0-L90eu9mTVVp87o2KZmLSS2=54795436a3feb07fb66fc52e610e0fbf
             parsec-3.1.13.0=3626e7cedd22de76a8b10339d955721a
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=6ff9610fd5e59ec310c47074d0590847
             regex-compat-0.95.1-GpayP5pCY7oFkOLgNVrkag=54ebebe8c1c8aa105b17a6b79b5cbcd0
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hslogger-1.2.10-6aPSnWywrVlDAC5S4xVInG=552f2dceaa5b27ba71cfcadd403dd868
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             random-1.1-9LLJAJa4iQFLJiLXBOBXBV=2cade9e72fa19fe7a43e5ace84505d9f
             process-1.6.3.0=b58285e21ceee9f67d7be28ddb8b2627
             old-time-1.1.0.3-ISACJ3jTIVREs8CzPwsoWu=cfb34821984e3d96e729b0bde52e0e35
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             old-locale-1.0.0.7-26K7wLFR2jK44UeOklvTCh=576647ddb2b9fe32850edc158395e14c
             array-0.5.2.0=dc85b03ee806d784249cc791da6109c3
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             unix-2.7.2.2=f81aa481840dadf9c364a1cea96978c0
haddock-interfaces: /usr/share/doc/haskell-missingh/html/MissingH.haddock
haddock-html: /usr/share/doc/haskell-missingh/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

